-- adherent modifications
ALTER TABLE adherent DROP COLUMN IF EXISTS adresse;
ALTER TABLE adherent ADD COLUMN lieu_naissance_ville VARCHAR(100);
ALTER TABLE adherent ADD COLUMN lieu_naissance_pays VARCHAR(100);
ALTER TABLE adherent ADD COLUMN nationalite VARCHAR(100);

-- pre_inscription modifications
ALTER TABLE pre_inscription DROP COLUMN IF EXISTS adresse;
ALTER TABLE pre_inscription ADD COLUMN lieu_naissance_ville VARCHAR(100);
ALTER TABLE pre_inscription ADD COLUMN lieu_naissance_pays VARCHAR(100);
ALTER TABLE pre_inscription ADD COLUMN nationalite VARCHAR(100);
